Bug 1009327 - Upgrade F20's perl-HTTP-Server-Simple-PSGI to 0.16
Upgrade F20's perl-HTTP-Server-Simple-PSGI to 0.16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-HTTP-Server-Simple-PSGI (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On: 1009324
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 04:33 EDT by Ralf Corsepius
Modified: 2014-01-05 00:59 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-HTTP-Server-Simple-PSGI-0.16-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 00:59:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2013-09-18 04:33:52 EDT
This is a tracking bug to remind myself when Fedora 20 is ready for upgrading
perl-HTTP-Server-Simple-PSGI to 0.16
Comment 1 Fedora Update System 2013-12-26 20:22:41 EST
perl-HTTP-Server-Simple-PSGI-0.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-HTTP-Server-Simple-PSGI-0.16-1.fc20
Comment 2 Fedora Update System 2013-12-27 21:07:16 EST
Package perl-HTTP-Server-Simple-PSGI-0.16-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-HTTP-Server-Simple-PSGI-0.16-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-24021/perl-HTTP-Server-Simple-PSGI-0.16-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2014-01-05 00:59:39 EST
perl-HTTP-Server-Simple-PSGI-0.16-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.